.header img {
  float: left;
  width: 60px;
  height: 60px;
}

.header h1 {
  position: relative;
  top: 18px;
  left: 10px;
}
#outputs {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#outputs td, #outputs th {
    border: 1px solid #ddd;
    padding: 8px;
}

#outputs tr:nth-child(even){background-color: #f2f2f2;}

#outputs tr:hover {background-color: #ddd;}

#outputs th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #4CAF50;
    color: white;
}

a { color: inherit; } 